<h1>Créer un tag</h1>

<form [formGroup]="creationForm">
    <mat-form-field>
        <input matInput type="text" placeholder="Titre" formControlName="title"/>
    </mat-form-field>

    <mat-form-field>
        <input matInput type="text" placeholder="Description" formControlName="description"/>
    </mat-form-field>
    <div class="button-display">
        <button class="cancel-button" (click)="onCancel()" mat-button>Annuler</button>
        <button [disabled]="disabled" class="validate-button" (click)="onSubmit()" mat-button>Créer un nouveau tag</button>
    </div>

</form>